
/*----HOME----*/
.billBoard {
	width: 740px;
	height: 250px;
	overflow:hidden;
	margin: 0 0 10px 0;
}

#bBoardNav {
	position:absolute;
	z-index: 10;
	margin: 210px 0 0 25px;
	padding: 5px;
	height: 15px;
	background-image: url(1px-black-50.png);
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#bBoardNav a {
	background-position: center center;
	display: block;
	float: left;
	height: 15px;
	text-indent: -9999px;
	width: 15px;
	outline: none;
	background-image: url(dot-white.png);
	background-repeat: no-repeat;
	margin: 0 1px;
}
#bBoardNav a:hover, #bBoardNav a.activeSlide {
	background-image: url(dot-blue.png);
	background-repeat: no-repeat;
}